import '../styles/globals.css';
import { ToastProvider } from '../components/ToastProvider';
import { ConfirmProvider } from '../components/ConfirmProvider';

export default function App({ Component, pageProps }) {
  return (
    <ConfirmProvider>
      <ToastProvider>
        <Component {...pageProps} />
      </ToastProvider>
    </ConfirmProvider>
  );
}
